<?php
	//require($_SERVER['DOCUMENT_ROOT'] . '/wp-load.php');
	include_once(dirname(__FILE__) . '/../../../../../wp-load.php');
	$displetretsidx_option = DispletRetsIdxSettings::get_option();
?>
<div id="criteria" class="ui-tabs">
	<ul>
		<li><a href="#basic">Basic</a></li>
		<li><a href="#features">Features</a></li>
		<li><a href="#location">Location</a></li>
		<li><a href="#schools">Schools</a></li>
		<li><a href="#advanced">Advanced</a></li>
	</ul>
	<div id="basic">
		<table>
			<tr>
				<th scope="row">Minimum Price</th>
				<td><input type="text" name="criteria[minlistprice]"/>,000</td>
			</tr>
			<tr>
				<th scope="row">Maximum Price</th>
				<td><input type="text" name="criteria[maxlistprice]"/>,000</td>
			</tr>
			<tr>
				<th scope="row">Minimum Bedrooms</th>
				<td><input type="text" name="criteria[minbedrooms]"/></td>
			</tr>
			<tr>
				<th scope="row">Maximum Bedrooms</th>
				<td><input type="text" name="criteria[maxbedrooms]"/></td>
			</tr>
			<tr>
				<th scope="row">Minimum Bathrooms</th>
				<td><input type="text" name="criteria[minbathrooms]"/></td>
			</tr>
			<tr>
				<th scope="row">Maximum Bathrooms</th>
				<td><input type="text" name="criteria[maxbathrooms]"/></td>
			</tr>
			<tr>
				<th scope="row">Minimum Sq Ft</th>
				<td><input type="text" name="criteria[minsquarefeet]"/></td>
			</tr>
			<tr>
				<th scope="row">Maximum Sq Ft</th>
				<td><input type="text" name="criteria[maxsquarefeet]"/></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Minimum Stories</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[minstories]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Minimum Acreage</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[minacres]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Age</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[yearbuilt]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row">Property Type</th>
				<td><input type="text" name="criteria[property_type]"/></td>
			</tr>
			<tr>
				<th scope="row">Keywords</th>
				<td><input type="text" name="criteria[keyword]"/></td>
			</tr>
		</table>
	</div>
	<div id="features">
		<table>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Waterfront</th>
				<td>
					<div<?php echo (empty($displetretsidx_option['displet_app_key'])) ? ' class="idxonlyright">Available w/ Upgrade' : '>'; ?></div>
					<input type="radio" name="criteria[waterfront]" value=""<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />Any<br/>
					<input type="radio" name="criteria[waterfront]" value="Y"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />Yes<br/>
					<input type="radio" name="criteria[waterfront]" value="N"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />No
				</td>
			</tr>
			<tr>
				<th scope="row">Pool</th>
				<td>
					<input type="radio" name="criteria[pool_on_property]" value=""/>Any<br/>
					<input type="radio" name="criteria[pool_on_property]" value="Y"/>Yes<br/>
					<input type="radio" name="criteria[pool_on_property]" value="N"/>No
				</td>
			</tr>
		</table>
	</div>
	<div id="location">
		<table>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Area (<a href="http://reference.displet.com/doku.php//agent_defined_area_vs_mls_defined_area" target="blank">Agent Defined</a>)</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[area]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row">Area (<a href="http://reference.displet.com/doku.php//agent_defined_area_vs_mls_defined_area" target="_blank">MLS Defined</a>)</th>
				<td><input type="text" name="criteria[area_mls_defined]"/></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Street Number</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[street_number]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Street Name</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[street_name]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row">City</th>
				<td><input type="text" name="criteria[city]"/></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Subdivision</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[subdivision]"/ <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row">Zip Codes</th>
				<td><input type="text" name="criteria[zip]"/></td>
			</tr>
			<?php if (empty($displetretsidx_option['displet_app_key'])) : ?>
				<tr>
					<th scope="row">Free Version</th>
					<td>You may use city or zip code but not both with this<br>version. Both available for simultaneous use with<br>upgrade.</td>
				</tr>
			<?php endif; ?>
		</table>
	</div>
	<div id="schools">
		<table>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>School</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[school]"/ <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>School District</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[school_district]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
		</table>
	</div>
	<div id="advanced">
		<table>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Status</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[status]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Short Sale</th>
				<td>
					<div<?php echo (empty($displetretsidx_option['displet_app_key'])) ? ' class="idxonlyright">Available w/ Upgrade' : '>'; ?></div>
					<input type="radio" name="criteria[short_sale]" value=""<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />Any<br/>
					<input type="radio" name="criteria[short_sale]" value="Y"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />Yes<br/>
					<input type="radio" name="criteria[short_sale]" value="N"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' disabled'; ?> />No
				</td>
			</tr>
			<tr>
				<th scope="row">Foreclosure</th>
				<td>
					<input type="radio" name="criteria[is_foreclosure]" value=""/>Any<br/>
					<input type="radio" name="criteria[is_foreclosure]" value="Y"/>Yes<br/>
					<input type="radio" name="criteria[is_foreclosure]" value="N"/>No
				</td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>MLS #</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[mls_number]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Listing Agent ID</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[listing_agent_id]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
			<tr>
				<th scope="row"<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?>>Listing Office ID</th>
				<td><input<?php if (empty($displetretsidx_option['displet_app_key'])) echo ' class="idxonly"'; ?> type="text" name="criteria[listing_office_id]" <?php echo (empty($displetretsidx_option['displet_app_key'])) ? 'disabled />Available w/ Upgrade' : '/>'; ?></td>
			</tr>
		</table>
	</div>
</div>